﻿.home-container .part-title:after {line-height:1;top:50%;transform:translate(-50%,-50%)}
.home-container .partners ul{justify-content:space-between;padding-top:15px}
.home-container .partners ul li{border:none!important;padding:0!important;min-width:initial;max-width:initial;width:calc(25% - 5px);flex:initial;height:auto;margin-bottom:10px;overflow:hidden}
.home-container .partners ul li img{display:block;width:100%;aspect-ratio:4/3;object-fit:cover}
@media (max-width:768px){.home-container .partners ul li{width:calc(50% - 5px)}}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-title{min-height:54px}
.home-container .about-info .about-content article p{text-align:justify}
.home-container .about-info .about-img img{height:100%;object-fit:cover}
.home-container .part-title h3 em{color: var(--fontcolor);}